How to install libtrilinos-optipack-dev on Debian Unstable (Sid)